\usepackage[a4paper, inner=2.5cm, outer=2cm, top=2cm, bottom=2cm, bindingoffset=0cm]{geometry}
\usepackage[onehalfspacing]{setspace}
\usepackage{indentfirst}
\setlength\parindent{1cm}

\usepackage{polyglossia}
\setdefaultlanguage{english}

\usepackage{fontspec}
\setmainfont{Times New Roman}

\usepackage{titlesec}
\titleformat{\chapter}{\normalfont\LARGE\bfseries}{}{0em}{}
%\titleformat*{\section}{\large\bfseries}

\usepackage{secdot}
\sectiondot{subsection}
\sectiondot{subsubsection}

\usepackage{fancyhdr}
\fancyhf{}
\pagestyle{fancy}
\renewcommand{\headrulewidth}{0pt}
\fancyhead[R]{\small \thepage}
\setlength{\headheight}{14pt}

\numberwithin{equation}{chapter}
\numberwithin{figure}{chapter}
\numberwithin{table}{chapter}

\captionsetup{labelfont=bf} % Bold figure numbers

\newtagform{bbrackets}[\textbf]{(}{)}
\usetagform{bbrackets}